<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fa">
    <body>
      <trans-unit xml:space="preserve" approved="yes" id="ad8823869fb7e470">
        <source>[[!meta robots="noindex"]]</source>
        <target state="translated">[[!meta robots="noindex"]]</target>
        <note from="developer">type: Content of: outside any tag (error?)</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="2828b1d594098fa0">
        <source>Download Tails</source>
        <target></target>
        <note from="developer">type: Content of: &lt;h1&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="0f339e41e6b35a26">
        <source>[[!img inc/infography/download.png link="no" alt=""]]</source>
        <target state="translated">[[!img inc/infography/download.png link="no" alt=""]]</target>
        <note from="developer">type: Content of: &lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="e382d580f533c05c">
        <source>[[!img inc/infography/download-with-intermediary.png link="no" alt=""]]</source>
        <target state="needs-translation">[[!img inc/infography/download.png link="no" alt=""]]</target>
        <note from="developer">type: Content of: &lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="3e59835f465d5bdd">
        <source>[[!img inc/infography/download-from-tails.png link="no" alt=""]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bcc7180b733b2a8c">
        <source>&lt;span id="download-img" class="button display-as-inline-block"&gt; &lt;a href="[[!inline pages="inc/stable_amd64_img_url" raw="yes" sort="age"]]"&gt;Download Tails [[!inline pages="inc/stable_amd64_version" raw="yes" sort="age"]] USB image (&lt;span class="remove-extra-space"&gt;[[!inline pages="inc/stable_amd64_img_size" raw="yes" sort="age"]]&lt;/span&gt;)&lt;/a&gt; &lt;/span&gt; &lt;span class="no-js button"&gt; &lt;a href="[[!inline pages="inc/stable_amd64_img_url_https" raw="yes" sort="age"]]"&gt;Download Tails [[!inline pages="inc/stable_amd64_version" raw="yes" sort="age"]] USB image (&lt;span class="remove-extra-space"&gt;[[!inline pages="inc/stable_amd64_img_size" raw="yes" sort="age"]]&lt;/span&gt;)&lt;/a&gt; &lt;/span&gt;</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c31a0352937b1a23">
        <source>&lt;span id="download-iso" class="button display-as-inline-block"&gt; &lt;a href="[[!inline pages="inc/stable_amd64_iso_url" raw="yes" sort="age"]]"&gt;Download Tails [[!inline pages="inc/stable_amd64_version" raw="yes" sort="age"]] ISO image (&lt;span class="remove-extra-space"&gt;[[!inline pages="inc/stable_amd64_iso_size" raw="yes" sort="age"]]&lt;/span&gt;)&lt;/a&gt; &lt;/span&gt; &lt;span class="no-js button"&gt; &lt;a href="[[!inline pages="inc/stable_amd64_iso_url_https" raw="yes" sort="age"]]"&gt;Download Tails [[!inline pages="inc/stable_amd64_version" raw="yes" sort="age"]] ISO image (&lt;span class="remove-extra-space"&gt;[[!inline pages="inc/stable_amd64_iso_size" raw="yes" sort="age"]]&lt;/span&gt;)&lt;/a&gt; &lt;/span&gt;</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c701d91b8ed8effa">
        <source>Save your download to your usual <i>Downloads</i> folder and not to the USB stick.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="8b24d29ce3e82228">
        <source>We recommend that you save your download to your Persistent Storage. Otherwise, Tails might stop responding if the RAM memory of the computer gets full.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="94c025816fa70c93">
        <source>While you are downloading, we recommend you read the [[release notes|latest]] for Tails [[!inline pages="inc/stable_amd64_version" raw="yes" sort="age"]]&lt;span class="remove-extra-space"&gt;.&lt;/span&gt;&amp;nbsp; They document all the changes in this new version: new features, problems that were solved, and known issues that have already been identified.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
    </body>
  </file>
</xliff>
